<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="Eslint" enabled="true" level="WARNING" enabled_by_default="true" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="193">
            <item index="0" class="java.lang.String" itemvalue="attrs" />
            <item index="1" class="java.lang.String" itemvalue="bs4" />
            <item index="2" class="java.lang.String" itemvalue="iniparse" />
            <item index="3" class="java.lang.String" itemvalue="Babel" />
            <item index="4" class="java.lang.String" itemvalue="pymemcache" />
            <item index="5" class="java.lang.String" itemvalue="PyYAML" />
            <item index="6" class="java.lang.String" itemvalue="python-dateutil" />
            <item index="7" class="java.lang.String" itemvalue="MarkupSafe" />
            <item index="8" class="java.lang.String" itemvalue="pycparser" />
            <item index="9" class="java.lang.String" itemvalue="redis" />
            <item index="10" class="java.lang.String" itemvalue="iotop" />
            <item index="11" class="java.lang.String" itemvalue="backports.ssl-match-hostname" />
            <item index="12" class="java.lang.String" itemvalue="certifi" />
            <item index="13" class="java.lang.String" itemvalue="django-storages-redux" />
            <item index="14" class="java.lang.String" itemvalue="docutils" />
            <item index="15" class="java.lang.String" itemvalue="beautifulsoup4" />
            <item index="16" class="java.lang.String" itemvalue="mod-wsgi" />
            <item index="17" class="java.lang.String" itemvalue="boto" />
            <item index="18" class="java.lang.String" itemvalue="cryptography" />
            <item index="19" class="java.lang.String" itemvalue="simplejson" />
            <item index="20" class="java.lang.String" itemvalue="boto3" />
            <item index="21" class="java.lang.String" itemvalue="paramiko" />
            <item index="22" class="java.lang.String" itemvalue="virtualenv" />
            <item index="23" class="java.lang.String" itemvalue="typing" />
            <item index="24" class="java.lang.String" itemvalue="pyliblzma" />
            <item index="25" class="java.lang.String" itemvalue="enum34" />
            <item index="26" class="java.lang.String" itemvalue="django-s3-folder-storage" />
            <item index="27" class="java.lang.String" itemvalue="jsonpatch" />
            <item index="28" class="java.lang.String" itemvalue="idna" />
            <item index="29" class="java.lang.String" itemvalue="ipaddress" />
            <item index="30" class="java.lang.String" itemvalue="PyJWT" />
            <item index="31" class="java.lang.String" itemvalue="rsa" />
            <item index="32" class="java.lang.String" itemvalue="aws-cfn-bootstrap" />
            <item index="33" class="java.lang.String" itemvalue="pycurl" />
            <item index="34" class="java.lang.String" itemvalue="python-daemon" />
            <item index="35" class="java.lang.String" itemvalue="jwt" />
            <item index="36" class="java.lang.String" itemvalue="cffi" />
            <item index="37" class="java.lang.String" itemvalue="awscli" />
            <item index="38" class="java.lang.String" itemvalue="django-storages" />
            <item index="39" class="java.lang.String" itemvalue="pyasn1" />
            <item index="40" class="java.lang.String" itemvalue="requests" />
            <item index="41" class="java.lang.String" itemvalue="urlgrabber" />
            <item index="42" class="java.lang.String" itemvalue="Jinja2" />
            <item index="43" class="java.lang.String" itemvalue="elasticache-auto-discovery" />
            <item index="44" class="java.lang.String" itemvalue="mysql-connector-python" />
            <item index="45" class="java.lang.String" itemvalue="pycrypto" />
            <item index="46" class="java.lang.String" itemvalue="cloud-init" />
            <item index="47" class="java.lang.String" itemvalue="pygpgme" />
            <item index="48" class="java.lang.String" itemvalue="urllib3" />
            <item index="49" class="java.lang.String" itemvalue="kitchen" />
            <item index="50" class="java.lang.String" itemvalue="django-cors-headers" />
            <item index="51" class="java.lang.String" itemvalue="six" />
            <item index="52" class="java.lang.String" itemvalue="botocore" />
            <item index="53" class="java.lang.String" itemvalue="asn1crypto" />
            <item index="54" class="java.lang.String" itemvalue="yum-metadata-parser" />
            <item index="55" class="java.lang.String" itemvalue="ecdsa" />
            <item index="56" class="java.lang.String" itemvalue="jsonpointer" />
            <item index="57" class="java.lang.String" itemvalue="MySQL-python" />
            <item index="58" class="java.lang.String" itemvalue="pystache" />
            <item index="59" class="java.lang.String" itemvalue="futures" />
            <item index="60" class="java.lang.String" itemvalue="chardet" />
            <item index="61" class="java.lang.String" itemvalue="jmespath" />
            <item index="62" class="java.lang.String" itemvalue="lockfile" />
            <item index="63" class="java.lang.String" itemvalue="PIL" />
            <item index="64" class="java.lang.String" itemvalue="s3transfer" />
            <item index="65" class="java.lang.String" itemvalue="colorama" />
            <item index="66" class="java.lang.String" itemvalue="configobj" />
            <item index="67" class="java.lang.String" itemvalue="pycryptodome" />
            <item index="68" class="java.lang.String" itemvalue="pytz" />
            <item index="69" class="java.lang.String" itemvalue="ply" />
            <item index="70" class="java.lang.String" itemvalue="pyxattr" />
            <item index="71" class="java.lang.String" itemvalue="djangorestframework-3.13.1" />
            <item index="72" class="java.lang.String" itemvalue="httpx" />
            <item index="73" class="java.lang.String" itemvalue="motor" />
            <item index="74" class="java.lang.String" itemvalue="alembic" />
            <item index="75" class="java.lang.String" itemvalue="pytest" />
            <item index="76" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="77" class="java.lang.String" itemvalue="psycopg2" />
            <item index="78" class="java.lang.String" itemvalue="h11" />
            <item index="79" class="java.lang.String" itemvalue="gunicorn" />
            <item index="80" class="java.lang.String" itemvalue="rauth" />
            <item index="81" class="java.lang.String" itemvalue="fastapi" />
            <item index="82" class="java.lang.String" itemvalue="Authlib" />
            <item index="83" class="java.lang.String" itemvalue="SQLAlchemy-Utils" />
            <item index="84" class="java.lang.String" itemvalue="uvicorn" />
            <item index="85" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="86" class="java.lang.String" itemvalue="fastapi-contrib" />
            <item index="87" class="java.lang.String" itemvalue="passlib" />
            <item index="88" class="java.lang.String" itemvalue="mysqlclient" />
            <item index="89" class="java.lang.String" itemvalue="html5lib" />
            <item index="90" class="java.lang.String" itemvalue="defusedxml" />
            <item index="91" class="java.lang.String" itemvalue="marshmallow" />
            <item index="92" class="java.lang.String" itemvalue="py" />
            <item index="93" class="java.lang.String" itemvalue="kombu" />
            <item index="94" class="java.lang.String" itemvalue="tinycss2" />
            <item index="95" class="java.lang.String" itemvalue="httptools" />
            <item index="96" class="java.lang.String" itemvalue="python-magic" />
            <item index="97" class="java.lang.String" itemvalue="captcha" />
            <item index="98" class="java.lang.String" itemvalue="starlette" />
            <item index="99" class="java.lang.String" itemvalue="anyio" />
            <item index="100" class="java.lang.String" itemvalue="pendulum" />
            <item index="101" class="java.lang.String" itemvalue="uvloop" />
            <item index="102" class="java.lang.String" itemvalue="vine" />
            <item index="103" class="java.lang.String" itemvalue="xlrd" />
            <item index="104" class="java.lang.String" itemvalue="WeasyPrint" />
            <item index="105" class="java.lang.String" itemvalue="fastapi-cache2" />
            <item index="106" class="java.lang.String" itemvalue="email-validator" />
            <item index="107" class="java.lang.String" itemvalue="dnspython" />
            <item index="108" class="java.lang.String" itemvalue="pydantic" />
            <item index="109" class="java.lang.String" itemvalue="cairocffi" />
            <item index="110" class="java.lang.String" itemvalue="tablib" />
            <item index="111" class="java.lang.String" itemvalue="typing-extensions" />
            <item index="112" class="java.lang.String" itemvalue="loguru" />
            <item index="113" class="java.lang.String" itemvalue="click" />
            <item index="114" class="java.lang.String" itemvalue="psutil" />
            <item index="115" class="java.lang.String" itemvalue="hiredis" />
            <item index="116" class="java.lang.String" itemvalue="aioredis" />
            <item index="117" class="java.lang.String" itemvalue="Mako" />
            <item index="118" class="java.lang.String" itemvalue="ua-parser" />
            <item index="119" class="java.lang.String" itemvalue="radon" />
            <item index="120" class="java.lang.String" itemvalue="async-timeout" />
            <item index="121" class="java.lang.String" itemvalue="more-itertools" />
            <item index="122" class="java.lang.String" itemvalue="pluggy" />
            <item index="123" class="java.lang.String" itemvalue="wcwidth" />
            <item index="124" class="java.lang.String" itemvalue="numpy" />
            <item index="125" class="java.lang.String" itemvalue="python-editor" />
            <item index="126" class="java.lang.String" itemvalue="sniffio" />
            <item index="127" class="java.lang.String" itemvalue="CairoSVG" />
            <item index="128" class="java.lang.String" itemvalue="fiscalyear" />
            <item index="129" class="java.lang.String" itemvalue="XlsxWriter" />
            <item index="130" class="java.lang.String" itemvalue="celery" />
            <item index="131" class="java.lang.String" itemvalue="pytzdata" />
            <item index="132" class="java.lang.String" itemvalue="pyphen" />
            <item index="133" class="java.lang.String" itemvalue="billiard" />
            <item index="134" class="java.lang.String" itemvalue="cssselect2" />
            <item index="135" class="java.lang.String" itemvalue="coverage" />
            <item index="136" class="java.lang.String" itemvalue="marshmallow-sqlalchemy" />
            <item index="137" class="java.lang.String" itemvalue="pymongo" />
            <item index="138" class="java.lang.String" itemvalue="amqp" />
            <item index="139" class="java.lang.String" itemvalue="aiofiles" />
            <item index="140" class="java.lang.String" itemvalue="xlwt" />
            <item index="141" class="java.lang.String" itemvalue="python-multipart" />
            <item index="142" class="java.lang.String" itemvalue="pandas" />
            <item index="143" class="java.lang.String" itemvalue="user-agents" />
            <item index="144" class="java.lang.String" itemvalue="pylint" />
            <item index="145" class="java.lang.String" itemvalue="inflect" />
            <item index="146" class="java.lang.String" itemvalue="yarl" />
            <item index="147" class="java.lang.String" itemvalue="fpdf" />
            <item index="148" class="java.lang.String" itemvalue="webencodings" />
            <item index="149" class="java.lang.String" itemvalue="openpyxl" />
            <item index="150" class="java.lang.String" itemvalue="greenlet" />
            <item index="151" class="java.lang.String" itemvalue="aiofile" />
            <item index="152" class="java.lang.String" itemvalue="python-magic-bin" />
            <item index="153" class="java.lang.String" itemvalue="Brotli" />
            <item index="154" class="java.lang.String" itemvalue="aiohttp" />
            <item index="155" class="java.lang.String" itemvalue="aiojobs" />
            <item index="156" class="java.lang.String" itemvalue="djangocms-style" />
            <item index="157" class="java.lang.String" itemvalue="django-classy-tags" />
            <item index="158" class="java.lang.String" itemvalue="Pillow" />
            <item index="159" class="java.lang.String" itemvalue="Djimage" />
            <item index="160" class="java.lang.String" itemvalue="django-treebeard" />
            <item index="161" class="java.lang.String" itemvalue="Django" />
            <item index="162" class="java.lang.String" itemvalue="django-modeltranslation" />
            <item index="163" class="java.lang.String" itemvalue="django-extensions" />
            <item index="164" class="java.lang.String" itemvalue="django-picklefield" />
            <item index="165" class="java.lang.String" itemvalue="sqlparse" />
            <item index="166" class="java.lang.String" itemvalue="django-ckeditor" />
            <item index="167" class="java.lang.String" itemvalue="django-filter" />
            <item index="168" class="java.lang.String" itemvalue="django-constance" />
            <item index="169" class="java.lang.String" itemvalue="django-debug-toolbar" />
            <item index="170" class="java.lang.String" itemvalue="djangorestframework" />
            <item index="171" class="java.lang.String" itemvalue="drf-fsm" />
            <item index="172" class="java.lang.String" itemvalue="django-fsm" />
            <item index="173" class="java.lang.String" itemvalue="django-push-notifications" />
            <item index="174" class="java.lang.String" itemvalue="django-import-export" />
            <item index="175" class="java.lang.String" itemvalue="uritemplate" />
            <item index="176" class="java.lang.String" itemvalue="diff-match-patch" />
            <item index="177" class="java.lang.String" itemvalue="psycopg2-binary" />
            <item index="178" class="java.lang.String" itemvalue="ruamel.yaml" />
            <item index="179" class="java.lang.String" itemvalue="packaging" />
            <item index="180" class="java.lang.String" itemvalue="et-xmlfile" />
            <item index="181" class="java.lang.String" itemvalue="MarkupPy" />
            <item index="182" class="java.lang.String" itemvalue="plaid-python" />
            <item index="183" class="java.lang.String" itemvalue="drf-yasg" />
            <item index="184" class="java.lang.String" itemvalue="coreschema" />
            <item index="185" class="java.lang.String" itemvalue="jdcal" />
            <item index="186" class="java.lang.String" itemvalue="odfpy" />
            <item index="187" class="java.lang.String" itemvalue="coreapi" />
            <item index="188" class="java.lang.String" itemvalue="ruamel.yaml.clib" />
            <item index="189" class="java.lang.String" itemvalue="itypes" />
            <item index="190" class="java.lang.String" itemvalue="django-rest-multiple-models" />
            <item index="191" class="java.lang.String" itemvalue="pyparsing" />
            <item index="192" class="java.lang.String" itemvalue="inflection" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="E501" />
          <option value="W292" />
          <option value="E402" />
          <option value="E741" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N801" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyShadowingBuiltinsInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredNames">
        <list>
          <option value="list" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="api_pro.api_app.views.*" />
          <option value="key_pro.key_App.models.TimeStampedModel" />
          <option value="d_app.views.generics" />
          <option value="type.with_ui" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>